Subject: Re: [ifwp] RE: FYI -- First draft IETF/IANA contract (fwd)

From: jeff Williams <[email-masked]>
Date: Wed, 23 Dec 1998 19:30:35 +0000

Roeland and all,

  As you are aware Roeland, as you and I had a brief discussion regarding
IPv6 a couple of Days ago on the phone, IPv6 has some design problems
which I will not go into here at this time.  It should be adequate to say
that IPv6 is a bit behind the technology curve at this juncture and is
not likely to have a significant effect in the CIDR situation or a renumbering
requirement in the near term.  This is not true however of IPv8.

  The IETF seems to be approaching the addressing space problem
from arms length as it is highly politically charged at this time from
my understanding.  Comments?

Roeland M.J. Meyer wrote:

> Actually, the only problem I see IPv6 answering is address space
> allocation. The MAC layer would work equally well with IPv4 (G-bit LAN)
> technology. Routing issues are still routing issues and they are the
> nastyist issues in the Net today. Even more so because policy can do
> nothing about it. It is an inherently intractable technical problem. Karl,
> maybe you can tell us if the IETF is even looking into it. If not, maybe
> they should. Personally, I think it should be priority 1, within the IETF.
>
> At 01:54 PM 12/23/98 -0800, Karl Auerbach wrote:
> >
> >> ... Perhaps IPv6 and Internet 2 are addressing ...
> >
> >IPv6 does not solve the big issue of minimizing the size of routing tables
> >and with the time required to propogate a reasonably full chunk of routing
> >information.
> >
> >Indeed, IPv6 makes the problem somewhat worse because the raw material of
> >those tables and routing updates are 4x as large as in IPv4.
> >
> >Internet 2 is merely a big word for what is essentially an high speed
> >educational/research chunk of the current Internet.  Think of it as yet
> >another big NSP/ISP that connects universities and research groups with
> >rather large data pipes (that can hold lots of multicast video ;-).
> >
> >Don't think of Internet II as something entirely different.  It's not Tide
> >II or Clorox 2 or any wonder product like that.
> >
> >                       --karl--
> >
> >
> >
> >__________________________________________________
> >To receive the digest version instead, send a
> >blank email to [email-masked]
> >
> >To SUBSCRIBE forward this message to:
> >[email-masked]
> >
> >To UNSUBSCRIBE, forward this message to:
> >[email-masked]
> >
> >Problems/suggestions regarding this list? Email [email-masked].
> >___END____________________________________________
>
> ___________________________________________________
> Roeland M.J. Meyer -
> e-mail:                                      mailto:[email-masked]
> Internet phone:                                hawk.lvrmr.mhsc.com
> Personal web pages:             http://staff.mhsc.com/~rmeyer
> Company web-site:                           http://www.mhsc.com
> ___________________________________________________
> I hold it, that a little rebellion, now and then, is a good thing...
>                 -- Thomas Jefferson
>
> __________________________________________________
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: jeff Williams <[email-masked]>
Date: Wed, 23 Dec 1998 19:30:35 +0000

Roeland and all,

Regards,